curl --request PATCH \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountName": "<string>",
"deliveryIdentifier": {
"type": "CHANNEL_SPECIFIC_OPAQUE_ID",
"value": "<string>"
}
}
'{
"accountToken": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"genericChannelId": 123,
"inboxId": 123,
"userId": 123,
"accountName": "<string>"
}チャネルアカウントのステージングトークンのアカウント名と配信IDを更新する。この情報は、このステージングトークンから作成されたチャネルアカウントに適用されます。これは公開アプリの場合に使用されます。
curl --request PATCH \
--url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-account-staging-tokens/{accountToken} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountName": "<string>",
"deliveryIdentifier": {
"type": "CHANNEL_SPECIFIC_OPAQUE_ID",
"value": "<string>"
}
}
'{
"accountToken": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"genericChannelId": 123,
"inboxId": 123,
"userId": 123,
"accountName": "<string>"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.